import styles from "./gridTemplate.module.scss";
function makePreset(breakPoints) {
  const obj = {};
  for (let i = 1; i <= 12; i++) {
    obj[i] = styles[`colTemplate--${breakPoints}-${i}`];
  }
  return obj;
}
export const colGrid = makePreset('all');
export const colGridXs = makePreset('xs');
export const colGridSm = makePreset('sm');
export const colGridMd = makePreset('md');
export const colGridL = makePreset('l');
export const colGridLg = makePreset('lg');
export const colGridXl = makePreset('xl');