import _extends from "@babel/runtime/helpers/extends";
import _objectWithoutProperties from "@babel/runtime/helpers/objectWithoutProperties";
const _excluded = ["style"];
// eslint-disable-next-line import/no-extraneous-dependencies
import React from 'react';
import { Button } from '@arco-design/web-react';
import styles from "./style/contactFooter.module.scss";
export function ContactFooter(_ref) {
  let {
      style
    } = _ref,
    rest = _objectWithoutProperties(_ref, _excluded);
  return /*#__PURE__*/React.createElement("div", _extends({
    className: styles.contactFooter,
    style: style
  }, rest), /*#__PURE__*/React.createElement(Button, {
    className: styles.btn,
    type: "primary",
    href: "https://arco.design/material"
  }, "Material Market"), /*#__PURE__*/React.createElement(Button, {
    className: styles.btn,
    type: "primary",
    href: "https://github.com/arco-design/arco-cli"
  }, "Github"));
}