import _extends from "@babel/runtime/helpers/extends";
import _objectWithoutProperties from "@babel/runtime/helpers/objectWithoutProperties";
const _excluded = ["children", "className"];
// eslint-disable-next-line import/no-extraneous-dependencies
import React from 'react';
import classNames from 'classnames';
import styles from "./tableHeadingColumn.module.scss";
/**
 * Title heading column for using in the table heading
 */
export function HeadingColumn(_ref) {
  let {
      children,
      className
    } = _ref,
    rest = _objectWithoutProperties(_ref, _excluded);
  return /*#__PURE__*/React.createElement("div", _extends({
    className: classNames(styles.headingColumn, className)
  }, rest), /*#__PURE__*/React.createElement("div", {
    className: classNames(styles.title)
  }, children));
}